//  Contact

.contact {
  border-top: 1px solid #252525;
  border-bottom: 1px solid #252525;
  display: flex;
  padding: 50px 70px;
  justify-content: space-between;

  &__title {
    text-transform: uppercase;
    font-family: Gilroy;
    font-size: 155px;
    font-weight: 300;
    line-height: 179px;
  }

  &__list {
    text-transform: uppercase;
    font-family: Gilroy;
    font-size: 64px;
    line-height: 75px;
    font-weight: bold;
  }

  &__text {
    font-family: Gilroy;
    font-size: 34px;
    line-height: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  &__list-button {
    display: flex;
    width: 200px;
    height: 54px;
    padding: 10px 30px 10px 30px;
    border-radius: 50px;
    gap: 10px;
    background-color: #252525;
    justify-content: center;
    align-items: center;
  }
  &__list-button-text {
    color: #ffffff;
    font-family: Gilroy;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .contact {
    padding: 30px 30px 50px 30px;
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }
  .contact__nav-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .contact__list {
    line-height: normal;
    font-size: 45px;
    letter-spacing: 0;
    text-align: center;
    font-weight: 700;
  }
  .contact__text {
    text-align: center;
    font-family: Gilroy;
    font-size: 25px;
    line-height: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .contact {
    flex-direction: column;
    padding: 20px 0 50px 0;
    align-items: center;
  }
  .contact__title {
    font-size: 65px;
  }
  .contact__list {
    line-height: normal;
    font-size: 30px;
    text-align: center;
  }

  .contact__text {
    text-align: center;
    font-size: 25px;
    line-height: normal;
  }
  .contact__nav-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
